
MN Dashboard - Feature #6336

Display MN POCs on the detail MN pages of the dashboard

2014-09-03 15:32 - Laura Moyers

Status: New Start date: 2014-09-03

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Dashboard v1.1   

Story Points:    

Description

For evaluation:  At the 8/21/14 Member Node Forum, several people asked about finding out who the Points of Contact are at the

different MNs.  That information is available from each MN's description document accessible from the MN detail page, but it was

suggested that if that info was right there on the MN detail page, the user wouldn't have to go digging for it.

Questions: do we have field(s) somewhere for Project Director and Technical POC from which we could pull name/email? would that

be appropriate to display that info so publicly? if we have those fields or add them somewhere, who will maintain that info

(appropriately the MN, perhaps)?

Current solution is a Google spreadsheet which I maintain, viewable by anyone who has the link (MN Forum distribution) - not very

pretty but serves the purpose.

History

#1 - 2014-09-25 17:31 - Skye Roseboom

- Target version set to Maintenance Backlog

#2 - 2015-02-03 18:15 - Skye Roseboom

- Parent task deleted (#6334)

#3 - 2015-02-03 18:15 - Skye Roseboom

- Tracker changed from Task to Feature

- translation missing: en.field_release set to 1

#4 - 2015-04-29 22:49 - Skye Roseboom

- Target version set to Dashboard v1.1
